### Method

# WebKit2 UserMessage get_parameters

#### Declaration [src]

    GVariant*
    webkit_user_message_get_parameters (
      WebKitUserMessage* message
    )

#### Description [src]

Get the `message` parameters.

Available since: | 2.28

Gets property | `WebKit2.UserMessage:parameters`

#### Return value

Returns: | `GVariant`
| The message parameters.
| The data is owned by the instance.
| The return value can be `NULL`.